Subject: (urth) Handle this, Messiah.

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Fri, 19 Nov 1999 13:26:39 +0000

Roy C. Lackey wrote:

> In the Christian tradition Jesus suffered and died to save mankind. Severian
> the messiah destroyed mankind, then got to go sit on the beach drinking
> margaritas and watching the girls go by, writing his memoirs and basking in
> his new-found godhead. I just don't see any meaningful comparison, in or out
> of a religious context.
>
"The same shall drink of the wine of the wrath of God, which
is poured out without mixture into the cup of his
indignation; and he shall be tormented with fire and
brimstone in the presence of the holy angels, and in the
presence of the Lamb. And the smoke of their torment
ascendeth up for ever and ever." Revelation 14:10-11.

Alex David Groce wrote:
<snip
    an awful lot
/snip>

> >When he writes that he lies to himself, the reader is given
> >warning that all that he relates cannot be trusted to be true...
> This is true, but I think it's just about as true of David Copperfield,
> Ishmael, the nameless narrator of THE BROTHER KARAMAZOV, the old "authorial
> persona as narrator," and Huckleberry Finn as it is of Severian.
>
And Pip, and Holden Caulfield, and Graves' Claudius, and...
Yes. We take it as read, surely, that whatever a
first-person narrator tells us is filtered through his own
perceptions and predjudices. It's a game the author plays
with the reader.

If this is all you mean by Severian "lying to us", then I
say again, I'm on your side, Roy. But that's not what I
personally would call it, and I don't understand why you're
singling-out Severian for something every first-person
narrator does.

*More Wolfe info & archive of this list at http://www.urth.net/urth/